dilfridge 14/07/20 13:54:06
Modified: perl-PodParser-1.510.0-r1.ebuild ChangeLog
perl-PodParser-1.610.0.ebuild
Log:
Core package has been renamed to Pod-Parser to follow upstream naming
(Portage version: 2.2.10/cvs/Linux x86_64, signed Manifest commit with key
84AD142F)
Revision Changes Path
1.15 virtual/perl-PodParser/perl-PodParser-1.510.0-r1.ebuild
file :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/virtual/perl-PodParser/perl-PodParser-1.510.0-r1.ebuild?rev=1.15&view=markup
plain:
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/virtual/perl-PodParser/perl-PodParser-1.510.0-r1.ebuild?rev=1.15&content-type=text/plain
diff :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/virtual/perl-PodParser/perl-PodParser-1.510.0-r1.ebuild?r1=1.14&r2=1.15
Index: perl-PodParser-1.510.0-r1.ebuild
===================================================================
RCS file:
/var/cvsroot/gentoo-x86/virtual/perl-PodParser/perl-PodParser-1.510.0-r1.ebuild,v
retrieving revision 1.14
retrieving revision 1.15
diff -u -r1.14 -r1.15
--- perl-PodParser-1.510.0-r1.ebuild 20 Jan 2014 20:40:06 -0000 1.14
+++ perl-PodParser-1.510.0-r1.ebuild 20 Jul 2014 13:54:06 -0000 1.15
@@ -1,6 +1,6 @@
# Copyright 1999-2014 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header:
/var/cvsroot/gentoo-x86/virtual/perl-PodParser/perl-PodParser-1.510.0-r1.ebuild,v
1.14 2014/01/20 20:40:06 vapier Exp $
+# $Header:
/var/cvsroot/gentoo-x86/virtual/perl-PodParser/perl-PodParser-1.510.0-r1.ebuild,v
1.15 2014/07/20 13:54:06 dilfridge Exp $
DESCRIPTION="Virtual for ${PN#perl-}"
HOMEPAGE=""
@@ -11,4 +11,4 @@
KEYWORDS="alpha amd64 arm arm64 hppa ia64 m68k ~mips ppc ppc64 s390 sh sparc
x86 ~ppc-aix ~amd64-fbsd ~x86-fbsd ~x64-freebsd ~x86-freebsd ~hppa-hpux
~ia64-hpux ~x86-interix ~amd64-linux ~ia64-linux ~x86-linux ~ppc-macos
~x64-macos ~x86-macos ~m68k-mint ~sparc-solaris ~sparc64-solaris ~x64-solaris
~x86-solaris"
IUSE=""
-RDEPEND="|| ( =dev-lang/perl-5.16* ~perl-core/${PN#perl-}-${PV} )"
+RDEPEND="|| ( =dev-lang/perl-5.16* ~perl-core/Pod-Parser-${PV} )"
1.67 virtual/perl-PodParser/ChangeLog
file :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/virtual/perl-PodParser/ChangeLog?rev=1.67&view=markup
plain:
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/virtual/perl-PodParser/ChangeLog?rev=1.67&content-type=text/plain
diff :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/virtual/perl-PodParser/ChangeLog?r1=1.66&r2=1.67
Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/virtual/perl-PodParser/ChangeLog,v
retrieving revision 1.66
retrieving revision 1.67
diff -u -r1.66 -r1.67
--- ChangeLog 20 Jul 2014 13:42:11 -0000 1.66
+++ ChangeLog 20 Jul 2014 13:54:06 -0000 1.67
@@ -1,6 +1,10 @@
# ChangeLog for virtual/perl-PodParser
# Copyright 1999-2014 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/virtual/perl-PodParser/ChangeLog,v 1.66
2014/07/20 13:42:11 dilfridge Exp $
+# $Header: /var/cvsroot/gentoo-x86/virtual/perl-PodParser/ChangeLog,v 1.67
2014/07/20 13:54:06 dilfridge Exp $
+
+ 20 Jul 2014; Andreas K. Huettel <[email protected]>
+ perl-PodParser-1.510.0-r1.ebuild, perl-PodParser-1.610.0.ebuild:
+ Core package has been renamed to Pod-Parser to follow upstream naming
20 Jul 2014; Andreas K. Huettel <[email protected]>
-perl-PodParser-1.380.0-r2.ebuild:
1.3 virtual/perl-PodParser/perl-PodParser-1.610.0.ebuild
file :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/virtual/perl-PodParser/perl-PodParser-1.610.0.ebuild?rev=1.3&view=markup
plain:
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/virtual/perl-PodParser/perl-PodParser-1.610.0.ebuild?rev=1.3&content-type=text/plain
diff :
http://sources.gentoo.org/viewvc.cgi/gentoo-x86/virtual/perl-PodParser/perl-PodParser-1.610.0.ebuild?r1=1.2&r2=1.3
Index: perl-PodParser-1.610.0.ebuild
===================================================================
RCS file:
/var/cvsroot/gentoo-x86/virtual/perl-PodParser/perl-PodParser-1.610.0.ebuild,v
retrieving revision 1.2
retrieving revision 1.3
diff -u -r1.2 -r1.3
--- perl-PodParser-1.610.0.ebuild 20 Jan 2014 20:40:06 -0000 1.2
+++ perl-PodParser-1.610.0.ebuild 20 Jul 2014 13:54:06 -0000 1.3
@@ -1,6 +1,6 @@
# Copyright 1999-2014 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header:
/var/cvsroot/gentoo-x86/virtual/perl-PodParser/perl-PodParser-1.610.0.ebuild,v
1.2 2014/01/20 20:40:06 vapier Exp $
+# $Header:
/var/cvsroot/gentoo-x86/virtual/perl-PodParser/perl-PodParser-1.610.0.ebuild,v
1.3 2014/07/20 13:54:06 dilfridge Exp $
DESCRIPTION="Virtual for ${PN#perl-}"
HOMEPAGE=""
@@ -11,4 +11,4 @@
KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~m68k ~mips ~ppc ~ppc64 ~s390
~sh ~sparc ~x86 ~ppc-aix ~amd64-fbsd ~x86-fbsd ~x64-freebsd ~x86-freebsd
~hppa-hpux ~ia64-hpux ~x86-interix ~amd64-linux ~ia64-linux ~x86-linux
~ppc-macos ~x64-macos ~x86-macos ~m68k-mint ~sparc-solaris ~sparc64-solaris
~x64-solaris ~x86-solaris"
IUSE=""
-RDEPEND="|| ( =dev-lang/perl-5.18* =dev-lang/perl-5.16*
~perl-core/${PN#perl-}-${PV} )"
+RDEPEND="|| ( =dev-lang/perl-5.18* =dev-lang/perl-5.16*
~perl-core/Pod-Parser-${PV} )"